Subject: Fwd: Info Request
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 23 Oct 2012 19:29:26 -0500

This is from Park Hall woman. This is very nice. Do you have David Rajchel's email? Did you scan this so you could give her a copy without going to David? 

Begin forwarded message:

> From: briana burns <[email-masked]>
> Date: October 23, 2012, 7:10:44 PM CDT
> To: Kay Price <[email-masked]>
> Subject: Info Request
> Reply-To: briana burns <[email-masked]>
> 
> Hi Kay,
> At your annual meeting I talked to April's ex-husband who has some of Derleth's papers and was eager to search for me for the paper I'm curious about, the one Aug and Karl Ganzlin composed for the 1954 centennial celebration titled "Nothing is Sacred" which reportedly Ralph Marquardt read to an audience of over 800.
> I'm pretty sure that guy gave me his email address, but I don't even remember his name.
> Can you put me in touch with him?
> I'm happy if you forward this email of mine to him, assuming you know who I'm talking about and have an email address for him.
> Thank you so much,
> Briana
> P.S. I so enjoyed your whole weekend event!  You were a totally-audible MC, something many in the free congregation are not!  The pianist was fantastic, the two authors were great, and most of all, I loved seeing Jim Kirchstein's movies of the building in 1988!  That was a real treat for me!  Plus it was a pleasure meeting all your members, many of whom have known Park Hall longer than any of the current Free Congregation members!  I admire the loyalty and longevity of your membership!  Wish we could claim the same!
> B
>